.full-width-page #content-description h1{color:#fff;margin:0 auto;padding-left:15px;padding-right:15px}
#carousel-desktop .img-responsive{height:123px}
#carousel-mobile .img-responsive{height:100px}
h2{margin-top:30px}
@media(min-width:1200px){.full-width-page #content-description h1{font-size:46px;width:1170px}}
@media(max-width:1199px) and (min-width:992px){.full-width-page #content-description h1{width:970px}}
@media(max-width:991px) and (min-width:768px){.full-width-page #content-description h1{width:750px}}
@media(max-width:992px){.pad-vert-1x{display:none}}
.full-width-page #content-description{background-color:#000;background-repeat:no-repeat;background-position:center;background-size:cover}
@media(min-width:992px){.full-width-page #content-description{padding:75px 0}}
@media(max-width:991px){.full-width-page #content-description{padding:50px 0 85px;text-align:center}}

.contentSection2{background-color:#000;background-repeat:no-repeat;background-position:bottom;background-size:cover}
@media(min-width:992px){.contentSection2{padding:80px 0}}

.contact-block hr.bg-cta,
.side-nav hr.bg-cta {
	width: 100px;
	margin: 20px 5px 25px;
}
.contact-block {
	background: rgb(255 255 255 / 100%);
	padding: 2em;
	border-radius: 25px;
	box-shadow: 1px 1px 15px rgba(0, 0, 0, .1);
}
.contact-block h3,
.side-nav h3 {
	font-size: 24px;
}
.contact-block label {
	display: none;
}
.form-disclaimer {
	font-size: 12px;
	color: #616161;
}
.contact-block label.control-label,
#contactFormDescription {
	display: none;
}
.contact-block #consultationForm .col-sm-6 {
	width: 100%;
}
.contact-block #consultationForm .row.margin-bottom_5x {
	margin-bottom: 0;
}
#consultationForm h2.cuTitle {
	display: none;
}
#consultationForm .btn.btn-cta {
	padding: 10px 25px;
	margin: 0;
	font-size: 16px;
	display: block;
	width: 100%;
}
#consultationForm .btn.btn-cta:hover,
#consultationForm .btn.btn-cta:focus {
	color: #fff;
}
@media (min-width: 992px) {
	.contact-block {
		margin: -180px auto 20px;
	}
}
@media (max-width: 991px) {
	.contact-block {
		margin: -148px auto 22px;
	}
}
@media (max-width: 991px) and (min-width: 768px) {
	.contact-block:before {
		top: -52px;
	}
}
@media (max-width: 767px) {
	.contact-block:before {
		top: -6px;
	}
}
.panel-group {
	margin: 0;
}
.panel-group,
.panel-group h4 {
	font-family: 'LatoBold';
}
.panel-group .panel+.panel {
	margin-top: 1px;
}
.panel,
.panel-group .panel-heading+.panel-collapse>.panel-body,
.list-group-item,
.well {
	border: 0;
}
.panel-default>.panel-heading {
	color: #fff;
	background-color: #d5b86d;
	border-color: #000;
	padding: 0;
}
.panel-body .panel-default>.panel-heading {
	color: #333;
	background-color: #fff;
	border-top: 1px solid #ddd;
}
.panel-group a {
	display: block;
	padding: 10px 15px;
	font-size: 14px;
}
.list-group a {
	color: #c17b00;
}
.panel.panel-default>ul.list-group a {
	padding: 10px 35px;
	background: #f9f9f9;
}
.panel-group a:focus,
.panel-group a:hover,
.panel-group a:active {
	text-decoration: none;
}
.panel-group a:hover,
.panel-group h4.first-level a.current,
.panel-group .list-group .list-group-item a.current {
	color: #ecc96e;
}
.panel-collapse.collapse .panel-heading>h4>a.accordion-toggle[aria-expanded="true"] {
	background: #f4f4f4;
}
.panel-heading>h4>a.accordion-toggle:after {
	font-family: 'FontAwesome';
	float: right;
	content: "\f104";
}
.panel-heading>h4>a.accordion-toggle[aria-expanded="true"]:after {
	content: "\f107";
}
.panel-body,
.list-group-item {
	padding: 0;
}
